Get category by ID
GET
/v2/product-catalog/categories/{id}
const url = 'https://api-crm-staging.divinea.com/api/v2/product-catalog/categories/example';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-crm-staging.divinea.com/api/v2/product-catalog/categories/example \ --header 'APIKey: <APIKey>'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”id
required
string format: uuid
Id
Responses
Sezione intitolata “Responses”OK
Media type*/*
ProductCatalogCategory
object
categoryId
ProductCatalogCategoryId
object
id
string format: uuid
descriptionTranslationId
string
descriptionTranslations
object
key
additional properties
string
id
string format: uuid
nameEn
string
nameIt
string
nameTranslationId
string
nameTranslations
object
key
additional properties
string
parentCategoryId
string format: uuid
priority
integer format: int32
productsCount
integer format: int32
wineryId
string format: uuid